<?xml version="1.0" encoding="utf-8"?>
<component size="481,147" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_gism" name="n5" src="gism3y" fileName="img/pause_btn.png" xy="0,0" size="481,147">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_9wz1" name="text_set" xy="249,25" size="112,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" strokeColor="#a65752" strokeSize="4" text="Exit">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n7_a7mc" name="n7" src="a7mc40" fileName="img/setting_exit.png" xy="119,40"/>
  </displayList>
  <Button/>
</component>